Subject: [dane] Timing of WGLC for the SMTP and OPS drafts?

From: Viktor Dukhovni <[email-masked]>
Date: Mon, 10 Nov 2014 17:40:28 +0000

I believe that the SMTP and OPS drafts are ready for WGLC.  During
that time we can fine-tune the description of digest agility, and
perhaps figure out where the DNS error handling language belongs.

In any case, there are at this time no further planned updates to
either draft until LC, so I hope the group and chairs are ready to
move forward.

-- 
	Viktor.